# Generated by makepkg 5.2.1
# using fakeroot version 1.24
pkgname = python-webargs
pkgbase = python-webargs
pkgver = 5.5.3-2
pkgdesc = A friendly library for parsing HTTP request arguments, with built-in support for popular web frameworks
url = https://github.com/marshmallow-code/webargs
builddate = 1581804802
packager = Arch Linux ARM Build System <builder+xu6@archlinuxarm.org>
size = 1608065
arch = any
license = MIT
depend = python-marshmallow
makedepend = python-setuptools
makedepend = python-sphinx
makedepend = python-sphinx-issues
makedepend = python-sphinx-typlog-theme
checkdepend = python-pytest-runner
checkdepend = python-mock
checkdepend = python-webtest
checkdepend = python-pytest-aiohttp
checkdepend = python-bottle
checkdepend = python-werkzeug
checkdepend = python-django
checkdepend = python-flask
checkdepend = python-tornado
